Subject: [Depfis] impresora fuera de servicio

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Mon, 5 Dec 2005 13:42:02 -0300 (ART)

Hola a todos,

Querìa avisarles que, hasta nuevo aviso, la impresora de la Hemeroteca 
estarà fuera de servicio, ya que tiene problemas con el rodillo.

Pido disculpas por las molestias ocasionadas. Saludos y muchas gracias,

Mariano